## libmodule-implementation-perl 0.06

=== debian/changelog ===
libmodule-implementation-perl (0.06-1) unstable; urgency=low

  * Imported Upstream version 0.06
  * debian/control: {Build-}Depends on libmodule-runtime-perl (>= 0.012)

 -- Angel Abad <angel@debian.org>  Mon, 13 Feb 2012 09:35:58 +0100

libmodule-implementation-perl (0.05-1) unstable; urgency=low

  * Imported Upstream version 0.05
  * debian/control: Build-Depends on libtest-requires-perl
  * Add myself to Uploaders

 -- Angel Abad <angel@debian.org>  Thu, 09 Feb 2012 22:12:14 +0100

libmodule-implementation-perl (0.03-1) unstable; urgency=low

  * Initial release (closes: #659051).

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Feb 2012 20:43:24 +0100
