=== debian/watch ===
version=3
http://search.cpan.org/dist/Module-Implementation/   .*/Module-Implementation-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
