## libmodule-implementation-perl 0.07

=== debian/changelog ===
libmodule-implementation-perl (0.07-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.07.
  * Update year of upstream copyright.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Mon, 12 Aug 2013 14:08:01 +0200
