=== debian/control ===
Source: libmodule-implementation-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libmodule-runtime-perl (>= 0.012),
                     libtest-fatal-perl,
                     libtest-requires-perl,
                     libtest-taint-perl,
                     libtry-tiny-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-implementation-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-implementation-perl.git
Homepage: https://metacpan.org/release/Module-Implementation/

Package: libmodule-implementation-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmodule-runtime-perl (>= 0.012),
         libtry-tiny-perl
Description: module for loading one of several alternate implementations of a module
 Module::Implementation abstracts out the process of choosing one of several
 underlying implementations for a module. This can be used to provide XS and
 pure Perl implementations of a module, or it could be used to load an
 implementation for a given OS or any other case of needing to provide
 multiple implementations.
 .
 This module is only useful when you know all the implementations ahead of
 time. If you want to load arbitrary implementations then you probably want
 something like a plugin system, not this module.
