=== debian/watch ===
version=3
https://metacpan.org/release/Module-Implementation/   .*/Module-Implementation-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
