=== debian/watch ===
version=4
https://metacpan.org/release/Module-Implementation   .*/Module-Implementation-v?@ANY_VERSION@@ARCHIVE_EXT@$
